Extension< BFT > Class Template Reference

Extension. More...

`#include <extension.h>`

Collaboration diagram for Extension< BFT >:
[legend]

## Detailed Description

template<class BFT = GFqDom<int64_t>>
class Givaro::Extension< BFT >

Extension.

Examples
  examples/FiniteField/Test_Extension.C, and examples/Polynomial/PolynomialCRT.C.

The documentation for this class was generated from the following file:

- extension.h